/*제품소개 list 페이지*/
.sub-content {position:relative; width:1440px; margin:100px auto 0; padding:60px 0 100px;}
.sub-content .sub-nav {display:flex; align-items:center; justify-content:space-between;}
.sub-content .sub-nav .page {display:flex;}
.sub-content .sub-nav .page li:not(:first-child) {padding-left:28px; color:#666; background:url('/images/bgLocation.png') no-repeat 12px center; box-sizing:border-box;}

.sub-content .board-filter {display:flex; flex-wrap:wrap; margin:20px 0; padding:0 20px; box-sizing:border-box; background-color:#f5f5f5;}
.sub-content .board-filter li {width:20%; padding:15px 0; font-size:0.875rem;}
.check-type {position:relative;}
.check-type input[type="checkbox"] {display:none;}
.check-type input[type="checkbox"] + label {display:block; font-weight:500; cursor:pointer;}
.check-type input[type="checkbox"] + label span {position:relative; margin-right:10px; display:inline-block; vertical-align:top; background:url('/images/bg_check.png') no-repeat; background-size:cover; width:15px;height:15px;}
.check-type input[type="checkbox"]:checked + label span {background:url('/images/bg_checkOn.png') no-repeat; background-size:contain;}


.board-list .box {display:flex; border-top:1px solid #000; border-bottom:1px solid #ddd; /*padding:20px;padding:20px 20px 20px 100px;*/ padding:25px; box-sizing:border-box;}
.board-list .box .thumbnail {/*width:340px; height:280px*/;width:250px; height:200px; border:1px solid #e1e1e1; box-sizing:border-box; background:url('/images/no_img.svg')no-repeat center center; background-size:12%; display:flex; align-items:center; justify-content:center; overflow:hidden; padding:40px;}
.board-list .box .thumbnail:hover {opacity:.7; transition:.2s; cursor:pointer;}
.board-list.acc .box {/*padding:40px 20px;*/padding:20px;}
.board-list.acc .box .text .item-num {/*margin:0 0 24px;*/ margin: 20px 0 10px 0;}
.board-list.acc .box .text .item-info {font-size:0.9rem;}
.board-list.acc .box .thumbnail {width:250px; height:200px;}
.board-list.acc .box .text {width:calc(100% - 25px);}


.board-list .box .text {width:calc(100% - 250px); /*padding-left:40px; */ padding-left:70px; box-sizing:border-box;}
.board-list .box .text .title {font-size:1rem; font-weight:600; /*margin:40px 0 20px;*/margin:12px 0 20px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; cursor:pointer;}
.board-list .box .text .title:hover {color:#444; transition:.2s;}
.board-list .box .text .memo {color:#5e5e5e; line-height:2; word-break:keep-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:6; -webkit-box-orient:vertical; overflow:hidden; font-size:0.875rem;}




.board-search {display:flex; align-items:center; justify-content:space-between; margin-bottom:15px; position:relative; height:50px;}
.board-search .board-select {height:32px;border:1px solid #dddddd;border-radius:3px;padding:0 2em 0 1em;vertical-align:middle; background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%235a5c69' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") right 0.75rem center/8px 10px no-repeat; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
.board-search .board-input {width:200px;height:20px;border:1px solid #e1e1e1;border-radius:3px;padding:5px; vertical-align:middle; background: #fff; -webkit-appearance: none; margin:0 12px 0 4px}
.board-search .board-select:focus, .board-input:focus {background-color: #fff; outline: 0; box-shadow: 0 0 0 0.1rem rgba(212, 219, 228, .5);}

.pageNum {margin:40px auto 0; text-align:center;}
.pageNum a {display:inline-block; width:32px; height:32px; line-height:32px; margin:0 4px;}
.pageNum a.frst_last {background-color:#E60819; color:#fff; border-radius:50%;}


/*제품소개view페이지*/
.view-top {display:flex; margin:40px 0 60px;}
.view-top .thumb-wrap {display:flex;}
.view-top .thumb-wrap .thumbnail {width:500px; height:500px; margin-right:20px; border:1px solid #e1e1e1; box-sizing:border-box; display:flex; align-items:center; justify-content:center; padding:40px;}
.view-top .thumb-wrap .thumbnail img {width:100%; height:100%;}
.view-top .thumb-wrap .thumb-mini {display:flex; flex-direction:column; height:500px;}
.view-top .thumb-wrap .thumb-mini a{width:110px; height:110px; border:1px solid #e1e1e1; box-sizing:border-box; overflow:hidden; display:flex; align-items:center; justify-content:center;}
.view-top .thumb-wrap .thumb-mini a:not(:last-child) {margin-bottom:20px;}
.view-top .thumb-wrap .thumb-mini a img {max-width:100%;}

.view-top .info-text {margin-left:80px;}
.view-top .info-text .title {font-size:1.250rem; font-weight:600;}
.view-top .info-text .memo {line-height:1.6; color:#878787; margin:40px 0 60px;}


.addList-btn {position:relative; display:block; width:280px; padding:18px; box-sizing:border-box; background-color:#E60819; color:#fff; font-weight:600; margin-top:68px;}
.addList-btn .lnr {position:absolute; top:50%; right:22px; transform:translateY(-50%); font-size:1.125rem;}

.page-detail .section-tab {display:flex; justify-content:center; border-bottom:1px solid #ddd;}
.page-detail .section-tab li {font-size:1.125rem; font-weight:600; color:#878787; margin:0 20px;}
.page-detail .section-tab li.active a {border-bottom:3px solid #E60819; color:#222; font-weight:700;}
.page-detail .section-tab li a {display:block; width:100%; padding:20px; box-sizing:border-box; text-align:center;}

.page-detail .page-box {padding:40px 0 80px;}


/*제품소개view페이지 > 액세서리*/
.board-list .box .text .item-num {margin:24px 0;}
.addList-btn.p_a {position:absolute; top:24px; right:24px; margin-top:0;}

/*제품소개view페이지 > 유사제품*/
.similar-product-wrap .similar-product {position:relative; display:flex; justify-content:space-between; overflow:hidden;}
.similar-product-wrap .similar-product .product-box {display:block; /*width:calc(33.33% - 20px);*/ border:1px solid #e1e1e1; box-sizing:border-box; text-align:center; padding:24px 0;}
.similar-product-wrap .similar-product .product-box .thumbnail {display:flex; align-items:center; justify-content:center; border-bottom:1px solid #e1e1e1; padding:20px 0;}

.similar-product-wrap .similar-product .product-box .title {font-size:1.250rem; font-weight:600; margin:20px 0; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; padding:0 20px;}
.similar-product-wrap .similar-product .product-box .more {font-size:1.125rem; color:#E60819;}

.similar-product-wrap .swiper-pagination {margin-top:20px; display:flex; justify-content:center; width:100%;}
.similar-product-wrap .swiper-pagination-bullet {width:8px; height:8px; margin:0 4px; background-color:#ddd; opacity:1;}
.similar-product-wrap .swiper-pagination-bullet-active {background-color:#E60819;}

/*제품소개view페이지 > 자료실*/
.file-list li {position:relative; background-color:#f8f8f8; padding:20px 40px; margin:8px 0; box-sizing:border-box;}
.file-list li .down-btn {display:inline-block; background-color:#414141; color:#fff; font-size:0.875rem; padding:6px 8px; box-sizing:border-box; position:absolute; right:40px; top:50%; transform:translateY(-50%);}

/*제품소개view페이지 목록돌아가기 버튼*/
.list-btn {display:inline-block; width:180px; padding:14px 0; text-align:center; box-sizing:border-box; background-color:#333; color:#fff; font-weight:600;}


/*견적목록*/
.estimate-list {position:relative; margin-top:60px; padding-bottom:140px;}
.estimate-list .top-btn-wrap .delete-btn {display:inline-block; padding:8px 12px; box-sizing:border-box; font-size:0.875rem; color:#fff;}
.estimate-list .top-btn-wrap .delete-btn.all {background-color:#E60819}
.estimate-list .top-btn-wrap .delete-btn.select {background-color:#565656}

.estimate-list .estimate-box {margin:20px 0; border-top:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1; padding:20px 0;position:relative;}
.estimate-list .estimate-box .check-type label {display:flex;}
.estimate-list .estimate-box .thumbnail {width:480px; height:360px; border:1px solid #e1e1e1; box-sizing:border-box; background:url('/images/no_img.svg')no-repeat center center; background-size:12%; display:flex; align-items:center; justify-content:center; overflow:hidden; padding:60px;}

.estimate-list .estimate-box .info {margin-left:40px;}
.estimate-list .estimate-box .info .amount {margin-top:80px;}

.count-wrap {position: relative; width: 48px; padding: 0 48px; border: 1px solid #ddd; overflow: hidden; margin-top:20px;}
.count-wrap > button {border:0; background-color:#fff; width: 48px;height: 48px;position: absolute; top: 0; cursor:pointer; font-size:1rem;}
.count-wrap > button:hover {background-color:#f5f5f5; transition:.2s;}
.count-wrap > button.minus {left: 0; border-right:1px solid #ddd;}
.count-wrap > button.plus {right: 0; border-left:1px solid #ddd;}
.count-wrap .inp {border: 0; height: 48px; text-align: center; display: block; width: 100%; font-size:1rem;}

.bottom-area  {display:flex; align-items:center; position:absolute; right:0; bottom:40px;}
.bottom-area .bold > .c_red {margin:0 8px;}

.bottom-area .estimate-btn {position:relative; display:inline-block; width:280px; padding:22px 32px; box-sizing:border-box; background-color:#E60819; color:#fff; font-weight:600; margin-left:20px;}
.bottom-area .estimate-btn .lnr {position:absolute; top:50%; right:22px; transform:translateY(-50%); font-size:1.125rem;}


/*견적문의상단*/
.form-category {background-color:#f5f5f5; margin:60px 0 40px; padding:20px 40px; box-sizing:border-box;}
.form-category ul {margin-top:24px;}
.form-category ul li {position:relative; margin:8px 0; padding-left:18px; box-sizing:border-box;}
.form-category ul li:before {content:""; display:block; width:6px; height:6px; background-color:#E60819; border-radius:50%; position:absolute; top:50%; left:0; transform:translateY(-50%);}